/*!******************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./src/scss/app.scss ***!
  \******************************************************************************************************************************************************************************************************************************************/
.container {
  width: 96%;
  max-width: 1800px;
}
.container.container-rev {
  width: 96% !important;
  max-width: 1800px !important;
  left: 0 !important;
}

.main-header .container {
  max-width: 1800px;
}

@media (min-width: 768px) {
  .no-stretch-left {
    padding-left: calc((100vw - 96%) / 2) !important;
  }
  .no-stretch-left .vc_col-sm-6:nth-of-type(2n) {
    width: calc(50% + (100vw - 96%) / 2 / 2);
    overflow: hidden;
  }
  .no-stretch-left .vc_col-sm-6:nth-of-type(2n+1) {
    width: calc(50% - (100vw - 96%) / 2 / 2);
  }
  .no-stretch-right {
    padding-right: calc((100vw - 96%) / 2) !important;
  }
  .no-stretch-right .vc_col-sm-6:nth-of-type(2n+1) {
    width: calc(50% + (100vw - 96%) / 2 / 2);
    overflow: hidden;
  }
  .no-stretch-right .vc_col-sm-6:nth-of-type(2n) {
    width: calc(50% - (100vw - 96%) / 2 / 2);
  }
  .back-r-white > .vc_column-inner:after {
    display: block;
    position: absolute;
    left: 100%;
    top: 0;
    width: 9999px;
    content: "";
    height: 100%;
    background: #fff;
  }
  .back-l-white > .vc_column-inner:after {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    width: 9999px;
    content: "";
    height: 100%;
    background: #fff;
  }
}
.lqd-blog-post-style-7 .lqd-post-header {
  width: 96%;
}

@media screen and (min-width: 1666.67px) and (min-width: 768px) {
  .no-stretch-left {
    padding-left: calc((100vw - 1600px) / 2) !important;
  }
  .no-stretch-left .vc_col-sm-6:nth-of-type(2n) {
    width: calc(50% + (100vw - 1600px) / 2 / 2);
    overflow: hidden;
  }
  .no-stretch-left .vc_col-sm-6:nth-of-type(2n+1) {
    width: calc(50% - (100vw - 1600px) / 2 / 2);
  }
  .no-stretch-right {
    padding-right: calc((100vw - 1600px) / 2) !important;
  }
  .no-stretch-right .vc_col-sm-6:nth-of-type(2n+1) {
    width: calc(50% + (100vw - 1600px) / 2 / 2);
    overflow: hidden;
  }
  .no-stretch-right .vc_col-sm-6:nth-of-type(2n) {
    width: calc(50% - (100vw - 1600px) / 2 / 2);
  }
  .back-r-white > .vc_column-inner:after {
    display: block;
    position: absolute;
    left: 100%;
    top: 0;
    width: 9999px;
    content: "";
    height: 100%;
    background: #fff;
  }
  .back-l-white > .vc_column-inner:after {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    width: 9999px;
    content: "";
    height: 100%;
    background: #fff;
  }
}
@media screen and (min-width: 1666.67px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 1600px;
  }
}
.copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.copy > div {
  font-size: 13px;
  line-height: 20px;
  width: 100%;
  display: inline-block;
}
.copy > div:first-child {
  text-align: left;
}
.copy > div:last-child {
  text-align: right;
}

::-moz-selection {
  color: #fff;
  background: var(--color-primary);
}

::selection {
  color: #fff;
  background: var(--color-primary);
}

* {
  outline: none !important;
}

img {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

@media (max-width: 991.98px) {
  body p,
  .ld-fancy-heading ul li {
    font-size: 16px;
    line-height: 1.3;
  }
}
body.admin-bar {
  margin-bottom: 32px;
}

#wpadminbar {
  bottom: 0;
  top: auto;
}

#wpadminbar .ab-sub-wrapper {
  bottom: 100%;
}

.admin-bar .is-stuck {
  top: 0;
}

.lqd-cc {
  border-radius: 0;
}

.text-primary {
  color: var(--color-primary);
}

.text-justified {
  text-align: justify;
}

p {
  margin-bottom: 0.5em;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  font-size: 14px;
}

.lity[data-modal-type=fullscreen] .lity-content {
  background: var(--color-secondary);
}
.lity[data-modal-type=fullscreen] .lqd-modal-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.t-boxed {
  margin-bottom: 20px;
  padding: 30px 30px 0;
  border-width: 0 3px;
  border-style: solid;
  -o-border-image: linear-gradient(to bottom, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
     border-image: -webkit-gradient(linear, left top, left bottom, from(rgb(240, 127, 25)), to(rgba(240, 127, 25, 0))) 1 90%;
     border-image: linear-gradient(to bottom, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
}
.t-boxed:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: rgb(240, 127, 25);
  content: "";
}

@media (max-width: 991.98px) {
  .t-boxed-xs {
    padding: 0 30px 30px;
    border-width: 0 3px;
    border-style: solid;
    -o-border-image: linear-gradient(to top, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
       border-image: -webkit-gradient(linear, left bottom, left top, from(rgb(240, 127, 25)), to(rgba(240, 127, 25, 0))) 1 90%;
       border-image: linear-gradient(to top, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
  }
  .t-boxed-xs:after {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background: rgb(240, 127, 25);
    content: "";
  }
}
.lqd-head-sec-wrap,
.lqd-stickybar-wrap {
  display: inherit;
}

.is-stuck .lqd-head-sec-wrap {
  background: var(--color-secondary);
}

.img-ab-right {
  -webkit-transform: scale(1.4) translate(9%, -31%);
          transform: scale(1.4) translate(9%, -31%);
}

.lqd-contact-form input {
  margin-bottom: 28px;
}
.lqd-contact-form .wpcf7-form-control-wrap {
  position: relative;
  margin-bottom: 10px;
}
.lqd-contact-form .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  font-size: 14px;
}

.wpcf7-not-valid-tip {
  position: absolute;
  top: -26px;
  right: 0;
  color: #dc3232;
}

.wpcf7-not-valid:not(.wpcf7-checkbox) {
  border: 1px solid #dc3232 !important;
}

.lqd-contact-form select,
.lqd-contact-form input,
.lqd-contact-form textarea,
.lqd-contact-form .ui-button.ui-selectmenu-button {
  -webkit-padding-start: 14px;
          padding-inline-start: 14px;
  -webkit-padding-end: 14px;
          padding-inline-end: 14px;
  position: relative;
}

.lity[data-modal-type=fullscreen] .lity-close {
  color: #fff;
}

.wpcf7-acceptance {
  position: relative;
}
.wpcf7-acceptance .wpcf7-list-item-label {
  display: inline-block;
  width: 100%;
  font-size: 13px;
  line-height: 18px;
  -webkit-padding-start: 10px;
          padding-inline-start: 10px;
}
.wpcf7-acceptance .wpcf7-list-item-label:before {
  background: #fff;
}
.wpcf7-acceptance .wpcf7-list-item-label:after {
  color: var(--color-primary) !important;
}

.particle-fixed {
  position: fixed !important;
  pointer-events: none;
}

.ld-fancy-heading ul {
  display: inline-block;
  position: relative;
  width: 100%;
  list-style-type: none;
}
.ld-fancy-heading ul li {
  padding-left: 10px;
  position: relative;
  margin-bottom: 6px;
}
.ld-fancy-heading ul li:after {
  position: absolute;
  top: 10px;
  left: 0;
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  background: #fff;
}

.founding-carousel-logo .wpb_single_image {
  max-width: 200px;
  text-align: center;
}

.lqd-head-col:first-of-type {
  -webkit-padding-start: 0;
          padding-inline-start: 0;
  -webkit-padding-end: 0;
          padding-inline-end: 0;
}

.c-logo-circle {
  border-radius: 0 100px 100px 0;
  background: var(--color-primary);
  padding-left: 15px;
  padding-right: 40px;
  padding-top: 18px;
  padding-bottom: 18px;
}
@media (min-width: 992px) {
  .c-logo-circle {
    padding-left: 30px;
    padding-right: 60px;
  }
}

.menu_service_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 50px;
  padding: 25px;
}
.menu_service_container .service-category {
  max-width: calc(25% - 25px);
}

@media (max-width: 991.98px) {
  .single-candidatura-container {
    margin: 30px 0;
  }
  .single-candidatura-container h1 {
    margin-bottom: 30px;
  }
  .single-candidatura-container p,
  .single-candidatura-container ul {
    margin-bottom: 25px;
  }
  .single-candidatura-container a {
    padding: 15px 25px;
    border-radius: 10px;
    background-color: #fd6304;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    color: white;
    text-transform: uppercase;
  }
  .single-candidatura-container a:hover {
    background-color: var(--color-primary);
  }
}
@media (min-width: 992px) {
  .single-candidatura-container {
    margin: 80px 0 95px 0;
  }
  .single-candidatura-container h1 {
    margin-bottom: 80px;
  }
  .single-candidatura-container p,
  .single-candidatura-container ul {
    margin-bottom: 50px;
  }
  .single-candidatura-container a {
    padding: 15px 25px;
    border-radius: 10px;
    background-color: #fd6304;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    color: white;
    text-transform: uppercase;
  }
  .single-candidatura-container a:hover {
    background-color: var(--color-primary);
  }
}
#posizione-lavorativa-form {
  display: none;
  visibility: hidden;
}

.breadcrumb-item::after {
  color: #ff6f04;
}

.titlebar.scheme-light {
  background-color: var(--color-primary);
}

#footer .lqd-simple-menu-ul > li:not(:last-child) {
  margin-bottom: 10px;
}

#header .current-menu-item > a,
#header .current-menu-parent > a,
#header .current-menu-ancestor > a {
  color: #fd6304;
}

.titlebar .titlebar-inner {
  padding-top: 30px !important;
  padding-bottom: 60px !important;
}
.titlebar .titlebar-inner .titlebar-col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  min-height: 360px;
  height: 30vh;
}
.titlebar .titlebar-inner .titlebar-title {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
  max-width: 600px;
}
.titlebar .titlebar-inner h1 {
  margin-top: 12px;
  margin-bottom: 0;
}
.titlebar .titlebar-inner p {
  margin-top: 14px;
  opacity: 1;
}
.titlebar .titlebar-inner .breadcrumbs {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
}
.titlebar .titlebar-inner .breadcrumbs,
.titlebar .titlebar-inner .breadcrumb {
  margin-top: 0;
}
.titlebar .titlebar-inner .breadcrumbs li,
.titlebar .titlebar-inner .breadcrumb li {
  font-size: 14px;
  line-height: 20px;
}

.wpcf7-not-valid-tip {
  color: rgb(253, 99, 4) !important;
}

.wpcf7-not-valid:not(.wpcf7-checkbox) {
  border-color: rgb(253, 99, 4) !important;
}

.header-contact-modal {
  background: var(--color-primary);
}
.header-contact-modal label {
  color: #fff;
  font-size: 16px;
  line-height: 24px;
}

#lqd-site-content {
  z-index: 9 !important;
}

header .megamenu-parent--active > a {
  color: #fd6304 !important;
}

.service-category {
  width: 25%;
}
.service-category:not(:last-of-type) {
  position: relative;
}
.service-category:not(:last-of-type)::after {
  content: "";
  display: block;
  width: 1px;
  height: 60%;
  background-color: var(--color-primary);
  position: absolute;
  top: 60%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: -20px;
  opacity: 0.6;
}
.service-category h6 {
  position: relative;
  margin-top: 0px;
  margin-bottom: 20px;
}
.service-category h6::after {
  content: "";
  width: 20%;
  height: 1px;
  background-color: #fd6304;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  bottom: -5px;
}
.service-category ul {
  list-style-type: ">";
  padding-left: 0;
  font-size: 20px;
  color: var(--color-primary);
}
.service-category ul li {
  padding-left: 5px;
}
.service-category ul li.megamenu-item--active a {
  color: #fd6304;
}
.service-category ul li:not(:last-of-type) {
  padding-bottom: 10px;
}
.service-category ul li a {
  color: var(--color-primary);
  font-size: 15px;
  letter-spacing: 0.1em;
  line-height: 20px;
  display: block;
}
.service-category ul li a:hover {
  color: var(--color-link);
}

header li.is-active > a {
  color: rgb(177, 199, 224) !important;
}

.c-cards {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 50px;
  -webkit-flex-wrap: wrap !important;
      -ms-flex-wrap: wrap !important;
          flex-wrap: wrap !important;
}
.c-cards .c-card-container {
  width: calc(33% - 50px);
}
.c-cards .c-card-container img {
  width: 100% !important;
  -o-object-fit: cover;
     object-fit: cover;
  height: 350px !important;
  border-radius: 30px;
}

@media only screen and (max-width: 2000px) {
  #insider-magazine h2 {
    font-size: 70px !important;
  }
}

.desidero_field {
  font-size: 15px;
  margin-left: 15px;
  color: var(--color-primary);
}
.desidero_field .wpcf7-form-control-wrap {
  margin: 0 !important;
}

.contact_field a {
  color: var(--color-primary);
}

@media (max-width: 1200px) {
  .lqd-head-sec-wrap:not(.header-topbar) {
    display: none;
  }
  .menu_service_container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .menu_service_container .service-category {
    width: 100%;
    max-width: none;
  }
  .menu_service_container .service-category::after {
    display: none;
  }
}
@media (max-width: 991.98px) {
  body h2 {
    font-size: 40px !important;
    line-height: 44px;
  }
  body #insider-magazine h2 {
    font-size: 40px !important;
    line-height: 44px;
  }
  body h3 {
    font-size: 30px !important;
    line-height: 34px;
  }
  body h4 {
    font-size: 28px !important;
    line-height: 32px;
  }
  .lqd-counter-element > span, .ld-container .row .lqd-counter-element {
    font-size: 40px;
  }
}
@media (max-width: 768px) {
  .c-cards {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .c-cards .c-card-container {
    width: 100%;
  }
  .header-topbar .col.text-right .module-button .btn-txt {
    display: none;
  }
  body h2 {
    font-size: 36px !important;
    line-height: 40px;
  }
  body #insider-magazine h2 {
    font-size: 36px !important;
    line-height: 40px;
  }
  body h3 {
    font-size: 28px !important;
    line-height: 32px;
  }
  body h4 {
    font-size: 24px !important;
    line-height: 28px;
  }
  body .h5 {
    font-size: 20px !important;
    line-height: 24px;
  }
  .copy {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .copy > div {
    width: 100%;
  }
  .copy > div:last-child {
    text-align: left;
  }
  .lity-close {
    color: #000;
    top: 40px;
    right: 0px;
  }
}
.single-post .lqd-post-media {
  padding-top: 20%;
  width: 40%;
}

.posizioni-container {
  margin-bottom: 50px;
}

.posizioni-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 50px;
  width: 100%;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.posizioni-container .box-posizione {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100% !important;
  background-color: #fcf2ed;
  border-radius: 30px;
  padding: 30px;
}
.posizioni-container .box-posizione h3 {
  margin-top: 0 !important;
  margin-bottom: 15px;
}
.posizioni-container .box-posizione p {
  margin-bottom: 30px;
}
.posizioni-container .box-posizione a {
  padding: 15px 25px;
  border-radius: 10px;
  background-color: #fd6304;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: white;
  text-transform: uppercase;
  margin-top: auto;
  margin-left: auto;
}
.posizioni-container .box-posizione a:hover {
  background-color: var(--color-primary);
}

.cards-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 50px;
  margin: 30px 0 !important;
}

.card {
  background-color: #fff;
  border-radius: 8px;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
          box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  width: 35%;
  text-align: center;
  overflow: hidden;
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}

@media (max-width: 1024px) {
  .card {
    width: 48%;
    margin: 1%;
  }
}
@media (max-width: 768px) {
  .card {
    width: 100%;
    margin: 0 auto;
  }
}
.card:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

.card-img {
  width: 100%;
  height: 600px;
  -o-object-fit: cover;
     object-fit: cover;
}

.card-title {
  font-family: "Playfair Display", "sans-serif";
  color: var(--New-Blu, #051778);
  font-size: 30px;
  font-style: normal;
  font-weight: 500;
  line-height: 25px;
  text-transform: capitalize;
}

.card-desc {
  font-size: 1rem;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
}

.open-modal {
  color: var(--New-Blu, #fd6304);
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 1.4px;
  text-transform: uppercase;
  background: none;
  border: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.open-modal:hover {
  color: #005bb5;
}

.modal {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.modal-content {
  background-color: #fff;
  margin: auto !important;
  padding: 0;
  border-radius: 50px;
  width: 80%;
  max-width: 900px;
  max-height: 90%;
  overflow-y: auto;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
          box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  position: relative;
  max-height: 80vh;
  overflow-y: auto;
  padding-right: 10px;
  scrollbar-width: thin;
  scrollbar-color: #888 #f1f1f1;
  will-change: transform;
}

.close-modal {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 24px;
  cursor: pointer;
}

.close-modal:hover {
  color: red;
}

.modal-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 5% 10%;
  max-height: 700px;
  width: 100%;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.modal-text {
  padding: 5%;
}

.modal-img {
  width: 40%;
  height: auto;
  margin-right: 20px;
}

.modal-text h2 {
  margin-top: 0;
}

#modal-title {
  padding: 0;
  margin: 0;
  line-height: 50px;
}

.card-content {
  text-align: left;
  padding: 30px 40px;
}

.card-title,
.card-desc {
  text-align: left;
}

.close-modal {
  font-size: 40px;
  background: #fff;
  padding: 2px 5px;
}

/* Stile personalizzato per la scrollbar */
.modal-content::-webkit-scrollbar {
  width: 6px !important;
}

.modal-content::-webkit-scrollbar-track {
  background: #f1f1f1 !important;
}

.modal-content::-webkit-scrollbar-thumb {
  background: #888 !important;
  border-radius: 3px !important;
}

.modal-content::-webkit-scrollbar-thumb:hover {
  background: #555 !important;
}

.card-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  gap: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 991.98px) {
  .card-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.card-row .card.empty-card {
  display: none;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}
